
header{
	background: #2c3232;
}


.navbar-wrapper{
	background: #2c3232;
}

.navbar {
    border: none;
    margin-bottom: 0;
    min-height: 50px;
    position: relative;
	background: none;
}
.navbar{
	background: none;
}

.navbar-wrapper {
    border: medium none;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#919191+0,eaeaea+100 */
background: #919191; /* Old browsers */
background: -moz-linear-gradient(top, #919191 0%, #eaeaea 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #919191 0%,#eaeaea 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #919191 0%,#eaeaea 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#919191', endColorstr='#eaeaea',GradientType=0 ); /* IE6-9 */
}

.img-fullwidth{
	width:100%;
	height:auto;
}

.col-panel img{
	width:100%;
	
}
.col-panel h4{
	margin-top:10px;	
}


.search{
	width:100%;
	text-align: right;
	margin:20px 0 0 0;
}
.tel-logos{
	margin-top:8px;
}

.home-panel{
	background: #ededed !important;
	
}

.wrapper.container{
margin-top:10px;	
}

body {
	color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 18px;
}

.sb-panel{
	border: 1px solid #ccc;
    margin-bottom: 20px;
    overflow: hidden;
    padding: 20px;
}



.social-media img {
    display: inline;
    float: left;
    padding: 5px 10px 5px 0;
}

.facebook-plugin {
    clear: both;
    float: left;
    margin-top: 20px;
    max-width: 200px;
}

._51m-, ._2pir, ._51mw{
	display: none !important;	
}

.home-news-date {
    font-weight: bold;
    padding-top: 10px;
    text-transform: uppercase;
}

footer{
	background: #1584b3 none repeat scroll 0 0;
    color: #ffffff;
    margin-top: 0;
    width: 100%;
	padding:10px 0 5px 0;
}

footer a, footer a:hover, footer a:active, footer a:visited {
	color:#ffffff;
}

footer p{
	margin:0;
}

#back-to-top.show {
    opacity: 1;
}
#back-to-top {
    background: #cccccc none repeat scroll 0 0;
    border: 0 none;
    border-radius: 2px;
    bottom: 60px;
    color: #444;
    cursor: pointer;
    height: 40px;
    line-height: 37px;
    opacity: 0;
    position: fixed;
    right: 40px;
    text-align: center;
    text-decoration: none;
    transition: opacity 0.2s ease-out 0s;
    width: 40px;
    z-index: 9999;
}



.homepanel img, .panel img {
	width:100%;

}

.main-content{
	margin: 20px 0;	
	clear:both;
	overflow:hidden;
	float:left;
}


.item-view-details .btn,.panel h4 {
margin-top:10px;	
}

.item-summary{
	max-height:	38px;
	overflow: hidden;
}

.main-wrap article ol{
list-style: outside decimal;
	margin-left:15px;
	margin-top:10px;margin-bottom:10px;
}

.main-wrap article ol li{
	padding-left:3px;
}

.main-wrap article ul{
list-style: disc outside;
	margin-left:15px;
	margin-top:10px;margin-bottom:10px;
}

.main-wrap article ul li{
	padding-left:3px;
}

.call-to-action-img img{
	width:100%;	
}
.cta-wrap{
	border: 1px solid #ccc;
    margin: 0;
    padding: 15px 0 !important;
	overflow: hidden;
}

.cta-bottom-right{
float:right;
margin-bottom: 0;
	
}

.call-to-action h3{
	margin-top: 0;	
	margin-bottom:0;
}
 .call-to-action h4{
	margin-top: 0;	
	margin-bottom:5px;
}


@media (max-width: 767px) {
  .mobile{
	display: block;
}

.tel-logos {
    display: none;
}

desktop{
	display: none;
}

.panel, .homepanel{
	margin-top:20px;
	text-align: center;	
}

.txt-right{
	text-align:left;
	float:left !important;	
}

.txt-right{
	text-align:left;
	float:left;	
}

.txt-left{
	text-align:left;
	float:left;	
}

.desktop{
	display:none;
}

.logo img, .tel-logos img{
	margin:0 auto !important;
}

.contact-ph{
	text-align:center;
	margin-top: 10px;
	margin-bottom:15px;
}

.main-wrap{
	padding:0 0 0 0;
	margin-bottom: 20px;
}



.call-to-action h3{
	margin-top: 15px;	
}




.sidebar, .main-content{
	padding: 0 15px;
	
}

footer{
	margin-top: 0;
}

}

@media (min-width: 768px) {
    .mobile{
	display:none;
}

.desktop{
	display: block;
}
.txt-right{
	text-align:right;
	float:right;	
}

.txt-left{
	text-align:left;
	float:left;	
}

.logo img, .tel-logos img{
	margin:0;
}
.contact-ph{
	text-align:right;
	margin-top: 15px;
	margin-bottom: 15px;
}

.main-wrap{
	padding: 15px 0 0 15px;
}

.list-imgs{
	height: 360px;
}

}
@media (min-width: 992px) {

.main-wrap{
	padding: 0 0 0 15px;
}

.list-imgs{
	height: 270px;
}


}


@media (min-width: 768px) and (max-width: 991px){
.sb-panel {

    margin-left: 15px;

}

}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */


/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  min-width: 100%;
  background-color: #fff;
}
.carousel-inner .item img {
  min-width: 100%;
  height: 100%;
}

.carousel-inner .item .link {
  min-width: 100%;
  height: 100%;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4 {
    margin-bottom: 0;
    margin-top: 0;
	font-family: 'Exo', sans-serif;
font-weight:700;
}

h1 {
font-family: 'Exo', sans-serif;
font-weight:700;
font-size: 21px;
line-height:25px;
padding-bottom:5px !important;
color:#00aeef;
text-transform:uppercase;
}

h2 {
font-weight:bold;
font-size: 18px;
line-height:22px;
padding-bottom:5px !important;
}

h3 {
font-size: 16px;
line-height:20px;
color:#00aeef;
text-transform:uppercase;
padding-bottom:8px !important;
}

h4 {
font-weight:bold;
font-size: 14px;
line-height:22px;
color:#000;
}

h4 a:link, h4 a:visited, h4 a:active {
color:#000 !important;
text-decoration: none;
}

h4 a:hover {
color:#00aeef !important;
text-decoration: none;
}

.boldheading {
font-family: 'Exo', sans-serif;
font-weight:700;
font-size: 21px;
line-height:25px;
text-transform:uppercase;
color: #00aeef;	
display:inline;
}

.liteheading {
font-family: 'Exo', sans-serif;
font-weight:400;
font-size: 21px;
line-height:25px;
text-transform:uppercase;
color: #00aeef;	
display:inline;
}

a:link, a:active, a:visited  {
color: #00aeef;
text-decoration:none;
}

a:hover  {
color: #00aeef;
text-decoration:underline;
}

.prod-content li {
	list-style: disc outside none !important;
    margin-left: 12px;	
}

footer a:link, footer a:active, footer a:visited  {
color: #fff;
text-decoration:underline;
font-size:11px;
}

footer a:hover  {
color: #fff;
text-decoration:underline;
font-weight: bold;
font-size:11px;
}

.sb-panel .item{
	overflow:hidden;
}

.sb-panel .label {
	
	float:left;
}

.sb-panel .field, .sb-panel .textbox {
	float:left;
	width:100%;
}

.carousel{
	margin-bottom:20px;
}

#page_layout_pbEMarketingSignupForm1_ctl_captcha_657d_CaptchaTextBoxLabel, #page_layout_pbEMarketingSignupForm1_ctl_captcha_657d_CaptchaTextBox{
	clear:both;
	float:left;
}

.sb-panel .form, .sb-panel .pbForm{
	width:100%;
}

.promo-form .pbForm{
	width: 100%;
	font-size: 14px;
}

.promo-form .pbForm .label, .promo-form .pbForm .field, .promo-form .textbox{
	width: 100%;
	text-align: left;
	font-size: 14px;
}

.promo-form .textbox{
	color:#000;
}

.list-imgs{
	text-align: left !important;	
}

.panel  .panel-image
{
  display: block !important;
    height: 0!important;
    overflow: hidden!important;
    padding: 70.25% 0 0!important;
    position: relative!important;
    width: 100%!important;
}

.list-imgs{
	margin-top:20px;
}
.panel img
{
  position: absolute!important;
  display: block!important;
  max-width: 100%!important;
  max-height: 100%!important;
  left: 0!important;
  right: 0!important;
  top: 0!important;
  bottom: 0!important;
  margin: auto!important;
}

.gallery{
	margin-bottom: 20px;	
}

.panel-image img{
	border: 1px solid #ccc;
}